From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 26 August 2004<P>

Word - (at the risk of appearing to be a stalker : )  ) I hope what I said didn't offend you - it truly wasn't meant that way. I just couldn't work out where you thought I'd asked a question - so I went back over my comments. The best I could come up with was that you might have misinterpreted something I said. 
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 August 2004<P>

Dang, kick out the politics and this page shrinks!  Rats!<BR>
<BR>
How is everyone finishing up the end of summer?
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 August 2004<P>

We have Blues Festivals here in Arkansas; Ft Smith this weekend 8/28, and then the Hot Springs Blues Society fest labor day weekend.<BR>
<BR>
Come one come all, music is free and the people are grand.  Gonna get drunk as cooter brown and dance all night!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 August 2004<P>

hey jim...  i need more info on the Hot Springs Labor Day BluesFest...  please???
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 August 2004<P>

<a href="http://www.spacityblues.com/">http://www.spacityblues.com/</a><BR>
<BR>
Come see me sing on Wednesday nights :-)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 August 2004<P>

jim:  muchas gracias for the link and info!!  i went last year and could have had alot more fun had i chose better company.  as for wednesday nites, actually, i may take you up on that since i have to be in hot springs next week for a mtg.  glad to hear that there is something i may be able to do besides sitting in my room reading a book.  thanks again.
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 26 August 2004<P>

Chances...<BR>
          CHILL!!....you ended a comment about my rant over all the political crap with a really ironic remark; and I quote..." when is the election?"...It left me wondering wether you meant America's or ours ( UK )<BR>
Don't panic, I wont sue...<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=1507">Irish</a><BR>
Date: 26 August 2004<P>

Well, I finished up my summer (almost) with a successful end to 4 months of work; the fundraising event I coordinated raised over $50,000 (yesss!).  Kids back to school Tues. afer Labour Day:  peace will reign.  And I will be able to get back to my writing.  Air show here this weekend and a blues fest after that.  And Kirk, I agree with you.  The board has been quiet without the politics.Nice to see you here again, Jim.
<HR>